@font-face {
	font-family:"UTM_Bebas";
	src: url(../fonts/UTM_Bebas.ttf);
}

/* Begin css breadcrumb */
.kmt_breadcrumb{color:#666666!important;font-size:14px;margin-bottom:10px;padding-left:5px;margin-top:10px}
.kmt_breadcrumb a{color:#666666!important;font-size:16px;}
.kmt_breadcrumb a:hover{color:#d72121!important;text-decoration:none}
/* End css breadcrumb  */

.read_more{
	text-align:right;
	margin-top:-40px;
	margin-bottom:20px;	
	width:99%;
}

.read_more a{
	padding:5px 0px;
	border-radius:5px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#303030;
	
}

.read_more a:hover{
	text-decoration:none;
	color:#febe10;
	
}

.content_article{
    width: 100%;
    clear: both;        
    display: inline-block;        
	text-align:justify;
	color:#444444;
	font-size:14px;
    line-height: 22px;
	padding:0px 10px
}

.content_article p{
	 margin-bottom: 10px;
}

.content_article img{
	max-width:100%;
	height:auto!important;
    margin-bottom: 5px;
}

.hidden1 {
	overflow: hidden;
    width: 100%;
	height: 350px;
}

.kmt_page{
	clear:both;	
}

.kmt_title_article{
	font-size:15px;
	margin-bottom:10px;	
	font-weight:bold;
	color:#e11b22;
	margin-top:10px;
}

.read_more_o{
	text-align:right;
}

.read_more_o a{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#f60029;	
}

/* Begin css list_same */
.same_title{color:#e11b22!important;margin:10px 0px 5px 0px!important;font-size:15px;font-weight:bold;}
.same_title:hover{color:#e11b22!important;}
.list_same{margin:0px;padding:0px;}
.list_same li{color:#444;margin-bottom:3px;list-style:none}
.list_same li:hover{color:#e11b22;}
.list_same li:hover a{color:#e11b22;text-decoration:none}
.list_same li a{font-size:14px;color:#444;;}
/* End css list_same */

body{
	
}

#wrap_block_1{
	border-top:10px;
	background:#00aeef;
	height:10px;	
}

#wrap_lang{
	float:right;	
	background:#2596d0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	padding:0px 10px 5px 10px;
}

#wrap_logo{
	padding-top:15px;	
}

#wrap_name{
	padding-top:52px;	
}

#wrap_phone_search{
	text-align:right;	
}

#wrap_phone{
	color:#e11b22;
	font-family:"UTM_Bebas";
	font-size:32px;
	text-transform:uppercase;
	margin-bottom:20px;
}

#wrap_search_code{
	width: 100%;
}

#wrap_code{
	float: right;
    text-align: right;
    margin-right: 10px;
    font-size: 22px;
    color: #e11b22;
    font-family:"UTM_Bebas";
}


#wrap_search{
    float: right;
	float:right;
	width:210px;
	border:1px solid #e3373b;
	height:30px;
	line-height:30px;
}

#wrap_search input:nth-child(1){
	width:178px;
	height:28px;
	border:0px;
	padding-left:5px;	
	float:left;
}

#wrap_search input:nth-child(2){
	width:30px;
	height:28px;
	border:0px;
	float:left;
	background:url(../img/icon_s.png) no-repeat center;
}

#wrap_block_2{
	margin-bottom:10px;	
}

#wrap_block_3 .row .col-md-12{
	background:#2596d0;
	border-radius:10px;
	padding:0px;
}

#wrap_block_4{
	width:1150px;
	margin:0 auto;
	display:table;	
	margin-top:10px;
	height:377px;
}

#wrap_block_4 .row{
	position:relative;
	z-index:100;
}

#wrap_banner{
	width:1150px;
	height:377px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	position:absolute;
	z-index:100;
}

#wrap_advt_cbn{
	width:352px;
	height:304px;	
	position:absolute;
	z-index:200;
	right:0px;
}

#wrap_cbn{
	width: 368px;
	height: 74px;
}

#wrap_block_5{
	margin-top:30px;
	background:#f6f5f5;	
}

#wrap_intro .row{
	margin-bottom:10px;
}

.title_intro{
	height:30px;
	line-height:24px;
	background:url(../img/arr_intro.png) no-repeat left center;
	padding-left:35px;	
	color:#9ec93a;
	font-family:"UTM_Bebas";
	font-size:24px;
}

.title_intro span{
	color:#00aeef;
}

.content_intro{
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;	
	text-align:justify;
}

#wrap_video{
	padding-left:25px;	
	margin-bottom:10px;
}

#wrap_block_6{
	background:url(../img/bg_f.png) no-repeat center top #2596d0;
	padding-top:20px;
	color:#fff;
	font-size:13px;	
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
}

#wrap_copy{
	color:#fff;
	font-size:13px;	
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}

#wrap_copy a{
	color:#fff;
	font-size:13px;	
	font-family:Arial, Helvetica, sans-serif;
}

#wrap_copy p{
	margin-bottom:0px;
}

#wrap_menu_f{
	text-align:right;
	color:#fff;	
}

#wrap_menu_f a{
	padding:0px 5px;
	color:#fff;	
}

#wrap_menu_f a:hover{
	color:#e11b22;	
}

#wrap_add_f{
	margin-top:10px;
	text-align:right;
	color:#fff;
	font-size:13px;
	line-height:20px;	
}

#wrap_block_7{
	width:1150px;
	margin:10px auto;
	border-radius:10px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.82);
	-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.82);
	box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.82);
	background:#fff;
}

.kmt_title{
	border-bottom:2px solid #cccccc;
	margin:10px 0px 10px 10px;	
	height:45px;
	width:98%;
}

.kmt_title span{
	background:#fff;
	padding:8px 20px 0px 0px;
	position:relative;
	color:#9ec93a;
	font-family:"UTM_Bebas";
	font-size:31px;	
	border-bottom:3px solid #9ec93a;
}


.ic_intro span{
	background:url(../img/icon_intro.png) no-repeat left 10px center #00aeef;	
}

.ic_product span{
	background:url(../img/icon_product.png) no-repeat left 10px center #00aeef;		
}

.ic_news span{
	background:url(../img/icon_news.png) no-repeat left 10px center #00aeef;		
}

.ic_ga span{
	background:url(../img/icon_ga.png) no-repeat left 10px center #00aeef;		
}

.ic_contact span{
	background:url(../img/icon_contact.png) no-repeat left 10px center #00aeef;		
}

.wrap_product{
	margin:20px auto;
}

.block_product{
	width:255px;
	min-height:250px;
	margin: 0px auto;	
	border-radius:10px;
	padding:10px;
	text-align:center;
}

.img_product{
	width:255px;
	height:165px;
	display: table-cell;
    vertical-align: middle;	
    text-align:center;	
	background:#B2D570;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    padding-top: 5px;
}

.img_product *{
   vertical-align: middle;	
}

.img_product img{
	max-width:225px;
	max-height:165px;	
}

.block_product h2{
    width: 100%;
	padding:0px;
	margin:0px;
	background:#B2D570;
	height:50px;
	line-height:16px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
    padding-top: 10px;
    padding-bottom: 5px;
}

.block_product h2 a{
	color:#fff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.block_product h2 a:hover{
	color:#00aeef;
}

.block_product p{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

#wrap_img_item_dt{
	width:90%;
	margin:0 auto;
	padding:5px;	
	border:1px solid #ccc;
	border-radius:5px;
	text-align:center;
	margin-bottom:20px;
}

#wrap_img_item_dt img{
	max-width:100%;
	max-height:440px;
}


#wrap_detail_item h2{
	margin:0px;
	margin-bottom:10px;
	text-transform:uppercase;
	color:#e11b22;
	font-size:27px;
	font-family:"UTM_Bebas";
}

#wrap_detail_item{
	color:#555555;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:20px;
}

#wrap_detail_item p{
	border-bottom:1px dashed #ccc;
	padding-bottom:5px;
}

#wrap_detail_item p:nth-last-child(1){
	border-bottom:0px!important;
}

#wrap_detail_item p:nth-last-child(1) a{
	color:#fff;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	background:#b31e23;
	padding:10px 20px;
	border-radius:5px;
	text-transform:uppercase;
}

#wrap_detail_item p:nth-last-child(2){
	border-bottom:0px;
	color:#dd0000;
	font-size:19px;
	margin-bottom:30px;
	font-size:23px;font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.wrap_news{
	margin:15px auto;	
	padding-bottom:25px;
    min-height: 145px;
}

.content_news{
	padding-right:10px;	
}

.content_news h2{
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	margin-top:5px;
}

.content_news h2 a{
	color:#333333;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.content_news h2 a:hover{
	color:#e11b22;
}

.content_news > div{
	text-align:justify;
	margin-bottom:10px;
}

.content_news{
	color:#55555;
	font-size:13px;
}

.wrap_img_news{
	width:100%;
	text-align:center;
}

.wrap_img_news img{
	max-width:100%;
	max-height:100px;
}

.wrap_rd{
	margin:20px auto;	
}

.wrap_rd .row{
	border-bottom:1px dashed #ccc;
}

.wrap_rd h2{
	margin:0px;
	margin-bottom:5px;	
	color:#333;
	font-size:15px;
	font-weight:bold;
}

.content_rd{
	color:#55555;
	font-size:13px;
	padding-bottom:10px;
}

.bt_dt{
	padding-top:20px;	
}

.wrap_rd a{
	padding:5px 10px;
	background:#dd0808;
	color:#fff;
}

.wrap_rd a:hover{
	background:#00aeef;
}

.wrap_album{
	margin:15px auto;	
}

.block_album{
	width:334px;
	margin:0 auto;	
	text-align:center;
}

.img_album{
	width:100%;
	height:222px;
	text-align:center;	
}

.img_album img{
	width:100%;
	height:222px;
}

.block_album h2 a{
	color:#333;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
}

.block_album h2 a:hover{
	color:#00aeef;
}

#wrap_add_p{
	margin-bottom:20px;	
}

#wrap_map{
	width:100%;
	height:330px;	
    margin-bottom: 10px;
}

#wrap_contact_right{
	width:100%;	
    font-size:13px;
	color:#000;	
	
}

#wrap_contact_right p{	
	font-size:13px;
	color:#000;	
	
}

#wrap_contact_right h4{
	
	font-size:14px;
	line-height:20px;
	margin:0px;
	margin-bottom:15px;
}

.wrap_form_contact{	
	font-size:13px;
	color:#000;	
}

.wrap_form_contact h3{	
	margin:0px;
	margin-bottom:10px;
	font-size:15px;
	color:#555555;
	line-height:20px;
}

.kmt_captcha{
	padding:5px 10px;
	text-transform:uppercase;
	background:#d2262a;
	color:#fff;
	font-weight:bold;
	display:inline-block;	
}

#wrap_item_home{
	margin-bottom:20px;	
}

#wrap_item_home ul{
	list-style:none;	
	padding:0px;
}

#wrap_item_home ul li{
	width:360px;
	height:380px;
	float:left;
	text-align:center;
	border-radius:10px;	
}

#wrap_item_home ul li:nth-child(2){
	margin:0px 30px;
}

.img_pcl{
	width:360px;
	height:330px;
	text-align:center;	
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.img_pcl img{
	width:100%;
	height:330px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#wrap_item_home ul li p{
	width:360px;
	height:50px;
	background:#96c643;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	line-height:50px;
}

#wrap_item_home ul li p:hover{
	background:#2596d0;
}

#wrap_item_home ul li p a{
	color:#fff;
	font-family:"UTM_Bebas";
	font-size:31px;
}

.kmt_title_home{
	font-family:"UTM_Bebas";
	font-size:42px;
	color:#00a6e9;	
	margin-bottom:10px;
}

.kmt_title_home span{
	color:#f00000;	
}

#wrap_news_home{
	margin-bottom:10px;	
}

#wrap_news_home img{
	max-width:100%;	
	margin-top:15px;
}

#wrap_news_home ul li{
	margin-bottom:7px;
	color:#006ef6;
}

#wrap_news_home ul li a{
	font-size:16px;
	color:#000000;
}

#wrap_news_home ul li a:hover{
	color:#2596d0;
}
